@font-face {
    font-family: 'Typonil';
    src: url('../fonts/Typonil-Light.eot');
    src: url('../fonts/Typonil-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Typonil-Light.woff2') format('woff2'),
        url('../fonts/Typonil-Light.woff') format('woff'),
        url('../fonts/Typonil-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Typonil';
    src: url('../fonts/Typonil-Bold.eot');
    src: url('../fonts/Typonil-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Typonil-Bold.woff2') format('woff2'),
        url('../fonts/Typonil-Bold.woff') format('woff'),
        url('../fonts/Typonil-Bold.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Typonil';
    src: url('../fonts/Typonil-MediumItalic.eot');
    src: url('../fonts/Typonil-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Typonil-MediumItalic.woff2') format('woff2'),
        url('../fonts/Typonil-MediumItalic.woff') format('woff'),
        url('../fonts/Typonil-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Typonil';
    src: url('../fonts/Typonil-RegularItalic.eot');
    src: url('../fonts/Typonil-RegularItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Typonil-RegularItalic.woff2') format('woff2'),
        url('../fonts/Typonil-RegularItalic.woff') format('woff'),
        url('../fonts/Typonil-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

